https://bugzilla.redhat.com/show_bug.cgi?id=1377996

            Bug ID: 1377996
           Summary: perl-libxml-perl: Expanding external entities by
                    default
           Product: Security Response
         Component: vulnerability
          Keywords: Security
          Severity: high
          Priority: high
          Assignee: security-response-t...@redhat.com
          Reporter: ama...@redhat.com
                CC: jples...@redhat.com,
                    perl-devel@lists.fedoraproject.org,
                    perl-maint-l...@redhat.com, ppi...@redhat.com,
                    psab...@redhat.com



It was found that XML::LibXML is vulnerable to XXE attack as it has enabled
external entity loading by default.

Bug report:

https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=838097

-- 
You are receiving this mail because:
You are on the CC list for the bug.
_______________________________________________
perl-devel mailing list -- perl-devel@lists.fedoraproject.org
To unsubscribe send an email to perl-devel-le...@lists.fedoraproject.org

Reply via email to